» Ubuntu » Pakete

Error

two or more packages specified (hedgewars oneiric)